import { cn } from "@/common/utils";
import { ReactElement } from "react";

type CardProps = {
  /**
   * The children for this element.
   */
  children: React.ReactNode;

  /**
   * The class names to append.
   */
  className?: string;
};

export function Card({ children, className }: CardProps): ReactElement {
  return <div className={cn("bg-secondary rounded-lg p-3", className)}>{children}</div>;
}
